### Constructor

# CloudProviders DbusAccountSkeleton new

#### Declaration [src]

    CloudProvidersDbusAccount*
    cloud_providers_dbus_account_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.freedesktop.CloudProviders.Account.

#### Return value

Type: `CloudProvidersDbusAccountSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.